package janvlk.odhadceny.main.data;

/**
 * Trida poskytujici data pro rok 2005.
 * <p>
 * Created by Jan Vlk on 28.02.2016.
 */
public class Data2005 extends Data {

    private final double CONST = 71.0537;
    private final double VOLUME = 2.54622;
    private final double EQUIPMENT = 44.7477;
    private final double KM = -0.179428;
    private final double FUEL = 0;
    private final double CHASSI = 0;
    private final double GEAR = 0;
    private final double SERVICE = 8.72542;
    private final double XENON = 12.5968;
    private final double NAVIGATION = 0;
    private final double AVD = 20.6175;
    private final double RS = 0;
    private final double SCOUT = 0;

    public double getCONST() {
        return CONST;
    }

    public double getVOLUME() {
        return VOLUME;
    }

    public double getEQUIPMENT() {
        return EQUIPMENT;
    }

    public double getKM() {
        return KM;
    }

    public double getFUEL() {
        return FUEL;
    }

    public double getCHASSI() {
        return CHASSI;
    }

    public double getGEAR() {
        return GEAR;
    }

    public double getSERVICE() {
        return SERVICE;
    }

    public double getXENON() {
        return XENON;
    }

    public double getNAVIGATION() {
        return NAVIGATION;
    }

    public double getAVD() {
        return AVD;
    }

    public double getRS() {
        return RS;
    }

    public double getSCOUT() {
        return SCOUT;
    }
}
