package janvlk.odhadceny.main.data;

/**
 * Trida poskytujici data pro rok 2007.
 * <p>
 * Created by Jan Vlk on 28.02.2016.
 */
public class Data2007 extends Data {

    private final double CONST = 16.5068;
    private final double VOLUME = 6.62888;
    private final double EQUIPMENT = 51.9618;
    private final double KM = -0.291529;
    private final double FUEL = 0;
    private final double CHASSI = 8.91237;
    private final double GEAR = 0;
    private final double SERVICE = 7.02893;
    private final double XENON = 0;
    private final double NAVIGATION = 0;
    private final double AVD = 19.1383;
    private final double RS = 50.7559;
    private final double SCOUT = 40.2123;

    public double getCONST() {
        return CONST;
    }

    public double getVOLUME() {
        return VOLUME;
    }

    public double getEQUIPMENT() {
        return EQUIPMENT;
    }

    public double getKM() {
        return KM;
    }

    public double getFUEL() {
        return FUEL;
    }

    public double getCHASSI() {
        return CHASSI;
    }

    public double getGEAR() {
        return GEAR;
    }

    public double getSERVICE() {
        return SERVICE;
    }

    public double getXENON() {
        return XENON;
    }

    public double getNAVIGATION() {
        return NAVIGATION;
    }

    public double getAVD() {
        return AVD;
    }

    public double getRS() {
        return RS;
    }

    public double getSCOUT() {
        return SCOUT;
    }
}
