package janvlk.odhadceny.main.data;

/**
 * Trida poskytujici data pro rok 2010.
 * <p>
 * Created by Jan Vlk on 28.02.2016.
 */
public class Data2010 extends Data {

    private final double CONST = 86.8088;
    private final double VOLUME = 4.70901;
    private final double EQUIPMENT = 117.204;
    private final double KM = -0.52423;
    private final double FUEL = 2.85951;
    private final double CHASSI = 14.2029;
    private final double GEAR = 26.6292;
    private final double SERVICE = 0;
    private final double XENON = 0;
    private final double NAVIGATION = 15.802;
    private final double AVD = 47.5557;
    private final double RS = 109.914;
    private final double SCOUT = 93.0009;

    public double getCONST() {
        return CONST;
    }

    public double getVOLUME() {
        return VOLUME;
    }

    public double getEQUIPMENT() {
        return EQUIPMENT;
    }

    public double getKM() {
        return KM;
    }

    public double getFUEL() {
        return FUEL;
    }

    public double getCHASSI() {
        return CHASSI;
    }

    public double getGEAR() {
        return GEAR;
    }

    public double getSERVICE() {
        return SERVICE;
    }

    public double getXENON() {
        return XENON;
    }

    public double getNAVIGATION() {
        return NAVIGATION;
    }

    public double getAVD() {
        return AVD;
    }

    public double getRS() {
        return RS;
    }

    public double getSCOUT() {
        return SCOUT;
    }
}
