package janvlk.odhadceny.main.data;

/**
 * Trida poskytujici data pro rok 2012.
 * <p>
 * Created by Jan Vlk on 28.02.2016.
 */
public class Data2012 extends Data {

    private final double CONST = 75.2827;
    private final double VOLUME = 7.46316;
    private final double EQUIPMENT = 117.865;
    private final double KM = -0.637556;
    private final double FUEL = 22.9421;
    private final double CHASSI = 7.93648;
    private final double GEAR = 22.8102;
    private final double SERVICE = 0;
    private final double XENON = 0;
    private final double NAVIGATION = 0;
    private final double AVD = 70.9087;
    private final double RS = 111.177;
    private final double SCOUT = 131.049;

    public double getCONST() {
        return CONST;
    }

    public double getVOLUME() {
        return VOLUME;
    }

    public double getEQUIPMENT() {
        return EQUIPMENT;
    }

    public double getKM() {
        return KM;
    }

    public double getFUEL() {
        return FUEL;
    }

    public double getCHASSI() {
        return CHASSI;
    }

    public double getGEAR() {
        return GEAR;
    }

    public double getSERVICE() {
        return SERVICE;
    }

    public double getXENON() {
        return XENON;
    }

    public double getNAVIGATION() {
        return NAVIGATION;
    }

    public double getAVD() {
        return AVD;
    }

    public double getRS() {
        return RS;
    }

    public double getSCOUT() {
        return SCOUT;
    }
}
