package janvlk.odhadceny.main.data;

/**
 * Trida poskytujici data pro rok 2009.
 * <p>
 * Created by Jan Vlk on 28.02.2016.
 */
public class Data2009 extends Data {

    private final double CONST = -23.8375;
    private final double VOLUME = 4.47954;
    private final double EQUIPMENT = 182.587;
    private final double KM = -0.3615;
    private final double FUEL = 0;
    private final double CHASSI = 8.66836;
    private final double GEAR = 23.6529;
    private final double SERVICE = 17.4413;
    private final double XENON = 30.7187;
    private final double NAVIGATION = 0;
    private final double AVD = 28.3471;
    private final double RS = 85.2052;
    private final double SCOUT = 37.6284;

    public double getCONST() {
        return CONST;
    }

    public double getVOLUME() {
        return VOLUME;
    }

    public double getEQUIPMENT() {
        return EQUIPMENT;
    }

    public double getKM() {
        return KM;
    }

    public double getFUEL() {
        return FUEL;
    }

    public double getCHASSI() {
        return CHASSI;
    }

    public double getGEAR() {
        return GEAR;
    }

    public double getSERVICE() {
        return SERVICE;
    }

    public double getXENON() {
        return XENON;
    }

    public double getNAVIGATION() {
        return NAVIGATION;
    }

    public double getAVD() {
        return AVD;
    }

    public double getRS() {
        return RS;
    }

    public double getSCOUT() {
        return SCOUT;
    }
}
