package janvlk.odhadceny.main.entities;

/**
 * Vycet hodnot pro druh vybavy s definovanou hodnotou.
 * <p>
 * Created by Jan Vlk on 05.03.2016.
 */
public enum Equipment {
    CLASSIC("Classic", 1),
    AMBIENTE("Ambiente", 1.13),
    ELEGANCE("Elegance", 1.22),
    LAURIN_KLEMENT("Laurin&Klement", 1.37);

    private String name;
    private double value;

    Equipment(String name, double value) {
        this.name = name;
        this.value = value;
    }

    @Override
    public String toString() {
        return name;
    }

    public double getValue() {
        return value;
    }

}